Numba on Debian/Jessie

$ sudo pip install enum34
$ sudo pip install numba

If the use of numba complains of llvmlite not being installed, you may need additional packages:

$ sudo aptitude install llvm-dev libedit-dev
$ sudo pip install llvmlite
$ sudo pip install funcsigs
This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *